Uploaded image for project: 'EJBCA'
  1. EJBCA
  2. ECA-7691

Validators - 'Don't allow ROCA weak keys (CVE-2017-15361) is checked when you Use CA/B-Forum Settings

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Works as designed
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: None
    • Labels:
    • Issue discovered during:
      Testing

      Description

      Steps to reproduce:

      • Under 'CA Functions' click on 'Validators'
      • Add a Validator
      • Under the Edit Validator Page choose 'Use CA/B-Forum (BR 1.4.2) settings
      • Observe that 'Don't allow ROCA weak keys (CVE-2017-15361)' is checked by default and not editable while it should not be checked

        Attachments

          Activity

            People

            Assignee:
            hsunmark Henrik Sunmark
            Reporter:
            ebrahim Ebrahim Shirvanian
            Votes:
            0 Vote for this issue
            Watchers:
            3 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: